## haskell-css-text 0.1.1

=== debian/changelog ===
haskell-css-text (0.1.1-6build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 10:35:47 +0100

haskell-css-text (0.1.1-6) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:08 +0200

haskell-css-text (0.1.1-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:17 +0200

haskell-css-text (0.1.1-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:10 +0200

haskell-css-text (0.1.1-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Thu, 01 Mar 2012 15:16:42 -0500

haskell-css-text (0.1.1-2) unstable; urgency=low

  * Fix missing build dependency on libghc-attoparsec-doc.

 -- Clint Adams <clint@debian.org>  Sun, 05 Feb 2012 11:52:51 -0500

haskell-css-text (0.1.1-1) unstable; urgency=low

  * New upstream release
  * Fix build dependency ranges

 -- Joachim Breitner <nomeata@debian.org>  Mon, 05 Dec 2011 19:42:07 +0100

haskell-css-text (0.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 14 Sep 2011 12:23:18 -0400
