=== debian/control ===
Source: haskell-css-text
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>= 0.10)
  , libghc-attoparsec-prof
  , libghc-text-dev (>= 0.11)
  , libghc-text-prof
  , libghc-hunit-dev (>> 1.2)
  , libghc-hspec-dev (>> 0.6.1)
  , libghc-quickcheck2-dev
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/css-text
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-css-text
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-css-text

Package: libghc-css-text-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: CSS parser and renderer${haskell:ShortBlurb}
 It is a CSS parser and renderer.
 .
 ${haskell:Blurb}

Package: libghc-css-text-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: CSS parser and renderer${haskell:ShortBlurb}
 It is a CSS parser and renderer.
 .
 ${haskell:Blurb}

Package: libghc-css-text-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: CSS parser and renderer${haskell:ShortBlurb}
 It is a CSS parser and renderer.
 .
 ${haskell:Blurb}
