=== debian/control ===
--- 
+++ 
@@ -1,30 +1,27 @@
 Source: haskell-css-text
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10.2.0),
  libghc-attoparsec-prof,
  libghc-hspec-dev (>= 1.3),
  libghc-quickcheck2-dev,
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
-Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-css-text
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.7.0
+Homepage: https://github.com/yesodweb/css-text.git#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-css-text
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-css-text]
 
 Package: libghc-css-text-dev
 Architecture: any
